Bug 1267479 - Release the new iSCSI authentication API for Cockpit
Release the new iSCSI authentication API for Cockpit
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: storaged (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stef Walter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1267476
  Show dependency treegraph
 
Reported: 2015-09-30 03:22 EDT by Marius Vollmer
Modified: 2016-02-02 14:21 EST (History)
3 users (show)

See Also:
Fixed In Version: storaged-2.4.0-3.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-02 14:21:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Vollmer 2015-09-30 03:22:06 EDT
(This is just for tracking, no new issues here.)

This commit needs to be released so that Cockpit can use it:

https://github.com/storaged-project/storaged/commit/2c1a208dea4591ecfb04e50a3cfd3481581ff54a
Comment 1 Fedora Update System 2016-01-13 09:31:25 EST
storaged-2.4.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-03a81abc1e
Comment 2 Fedora Update System 2016-01-14 06:24:57 EST
storaged-2.4.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-03a81abc1e
Comment 3 Fedora Update System 2016-01-22 04:42:53 EST
storaged-2.4.0-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6dcf004b0e
Comment 4 Fedora Update System 2016-01-23 23:51:10 EST
storaged-2.4.0-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6dcf004b0e
Comment 5 Fedora Update System 2016-02-02 14:21:51 EST
storaged-2.4.0-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.